<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.yjzl.mapper.TbFzycXfxzMapper">

    <delete id="updateSfqs">
         update tb_fzyc_xfxz set sfqs = '1' where zl_id = #{zlid}
    </delete>

    <select id="selectQs" resultType="java.lang.String">
        SELECT sfqs FROM `tb_fzyc_xfxz`    where xt_scbz = '0'
        <if test="bbid != null and bbid != ''">
            and   bb_id = #{bbid}
        </if>
        <if test="fzycid != null and fzycid != ''">
            and   fzyc_id = #{fzycid}
        </if>
    </select>
</mapper>
